# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.ACLAScheme

Packages that use ACLAScheme
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of ACLAScheme in org.apache.sysds.runtime.compress.colgroup.scheme

Subclasses of ACLAScheme in org.apache.sysds.runtime.compress.colgroup.scheme
Modifier and Type
Class
Description
`class`
`ConstScheme`
`class`
`DDCLZWScheme`
`class`
`DDCLZWSchemeMC`
`class`
`DDCLZWSchemeSC`
`class`
`DDCScheme`
`class`
`DDCSchemeMC`
`class`
`DDCSchemeSC`
`class`
`EmptyScheme`
`class`
`RLEScheme`
`class`
`SDCScheme`
`class`
`SDCSchemeMC`
`class`
`SDCSchemeSC`
`class`
`UncompressedScheme`
Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return ACLAScheme
Modifier and Type
Method
Description
`abstract ACLAScheme`
ACLAScheme.`clone()`
`ACLAScheme`
DDCLZWSchemeMC.`clone()`
`ACLAScheme`
RLEScheme.`clone()`